eGroupWare CVE-2014-2987 Cross Site Request Forgery Vulnerability

Bugtraq ID: 67303
Class: Input Validation Error
CVE: CVE-2014-2987
Remote: Yes
Local: No
Published: May 06 2014 12:00AM
Updated: May 19 2014 01:34AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: eGroupWare eGroupWare 1.8.4 20120405
eGroupWare eGroupWare 1.8.1 20110421
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus